Erro no código replic

Tell us what’s happening:
Describe your issue in detail here.

Your project link(s)

solution: https://boilerplate-npm-22--lindomarquintao.repl.co

Your browser information:

User Agent is: Mozilla/5.0 (Linux; Android 8.0.0; ASUS_Z012DC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.2.3282.60128

Challenge: Manage npm Dependencies By Understanding Semantic Versioning

Link to the challenge:

Às vezes, @lindomarolimpio , muita explicação serve só pra deixar a gente mais confuso, né? Assim, lembra quando você colocou o “moment” em dependencies?
Lá, você colocou “moment”: “2.14.0”,
O 2 é a versão MAJOR, o 14 é a MINOR e o 0 é o PATCH. O que o desafio tá dizendo é só para trocar essa última versão que você colocou pela 2.10.2, ou seja, edita aquela mesma linha, trocando o 2.14.0 por 2.10.2, roda o servidor e copia na solução o endereço https://boilerplate-npm-22--lindomarquintao.repl.co/. Boa sorte.

1 Like